こんにちはゲストさん。会員登録(無料)して質問・回答してみよう!

締切り済みの質問

firefoxとroboform

firefoxをアップデートしたらroboformが使えなくなりroboformの最新版(たしかバージョン7)にしたら今度はroboforomが有料版になってしまい使用期限が切れたあと使えなくなりました。roboforom6だったと思いますがお金を出して購入したのに詐欺にあった気分です。(購入したのは二年以上前です。)
現在firefoxをアンインストールして以前のバージョン3.6をインストールし、もう一度ロボフォームの古いバージョンをインストールしとりあえず今まで通りブラウジングしています。

最新版のFirefoxを使い、以前購入したロボフォームを使うことは出来ないのでしょうか?
もしくはロボフォームと同等のパスワード管理ソフトって他にありますでしょうか?(機能的にはIDとパスワードの管理が無制限(数)に登録でき尚且つ暗号化に対応しておりFirefoxに対応していれば他の機能は要りません。)

こうやって新しいバージョンにお金を出させようとするroboformってせこすぎると思います!!詐欺に近いですよね・・・初めから使用期限が三年とかはっきりさせて売っていれば文句もでないのですが。

どなたか詳しい方いい方法を教えて下さい。

投稿日時 - 2011-11-09 09:15:37

QNo.7122448

困ってます

このQ&Aは役に立ちましたか?

2人が「このQ&Aが役に立った」と投票しています

回答(2)

それなら恐らく双方の運営に伝えれば対応出来ていない方が対応すると思う
ただし、内容によっては時間のかかる場合もあるので、待たされるかもしれないけど
古いバージョンであっても有料ソフトならサポートがついてるので大丈夫じゃないかな

投稿日時 - 2011-11-10 09:34:49

最近Firefoxがアップデートしたけどそれにロボフォームが対応出来ていなくて起こったのか、それともFirefox側なのか
どっちにしても双方の運営に相談した方が早いのでは?
一度購入すればアップデートしても利用できたような気がするけど

投稿日時 - 2011-11-09 09:29:41

お礼

素早いご回答ありがとうございます。
ロボフォーム6と7は別ライセンスですので6から7にアップデートするとIDが10個までの無料版のみとなります。
最新版ののFirefoxにロボフォーム6が対応していないのはsiber systemsの意図的なものだと判断できます。

投稿日時 - 2011-11-09 09:34:37

あなたにオススメの質問